<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>Tommie123_Eagle_Camel</author>
    <version>1.0.0.0</version>
    <title>
        <en>Lizard VG Trailer</en>
    </title>
    <description>
        <en><![CDATA[
Price: 12500 €
A custom made flatbed trailer to transport bales or pallets. In real life you use it to transport crane tools.
It has color configurations and multiple wheel configurations.
]]></en>
        <de><![CDATA[
Preis: 12500 €
Ein maßgeschneiderter Pritschenanhänger zum Transport von Ballen oder Paletten. Im wirklichen Leben transportieren Sie damit Kranwerkzeuge.
Er verfügt über Farbkonfigurationen, sowie die Auswahl der Räder.
]]></de>
    </description>
	
	<l10n>
	    <text name="configuration_yellow">           
			<en>Veenhuis yellow</en>        
			<de>Veenhuis gelb</de>        
			<fr>Veenhuis jaune</fr>        
			<nl>Veenhuis geel</nl>         	
		</text>
	    <text name="configuration_galvanized">           
			<en>Galvanized</en>        
			<de>Verzinkt</de>        
			<fr>Galvanisé</fr>        
			<nl>Gegalvaniseerd</nl>         	
		</text>
	    <text name="configuration_red">           
			<en>Red metal</en>        
			<de>Rot</de>        
			<fr>Rouge</fr>        
			<nl>Rood metaal</nl>         	
		</text>
	</l10n>
	
    <iconFilename>iconVG.png</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="lizardvg.xml"/>
    </storeItems>
</modDesc>
